> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getflick.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Verify Payout

> Verifing A Transfer



## OpenAPI

````yaml /openapi/payouts.json get /transfer/verify/{id}
openapi: 3.0.2
info:
  title: Flick Payouts API
  description: This is a sample API Document for Flick services
  termsOfService: http://getflick.app/terms-conditions
  contact:
    email: kingsley@getflick.app
  license:
    name: FLICK
    url: http://www.getflick.app
  version: 1.0.17
servers:
  - url: https://flickopenapi.co
    description: For linking your banks to Flick
security:
  - bearerAuth: []
tags:
  - name: Pay Out
    description: Inititating and Verifing of Transfer
    externalDocs:
      description: Find out more
      url: http://www.getflick.app
externalDocs:
  description: Find out more about Flick
  url: https://www.linkedin.com/company/getflick/
paths:
  /transfer/verify/{id}:
    get:
      tags:
        - ''
      summary: Verify Payout
      description: Verifing A Transfer
      operationId: Verifing local and international transfers
      parameters:
        - name: id
          in: path
          description: ID of transfer to return
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Transfer fee fetched
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VTransferResponse'
        '400':
          description: Wrong Input
        '403':
          description: Unauthroized Access
        '405':
          description: Invalid input
        '500':
          description: Internal Server Error
      security:
        - bearerAuth: []
components:
  schemas:
    VTransferResponse:
      type: object
      properties:
        status:
          type: integer
          example: 200
        id:
          type: string
          example: TT-kkboema
        amount:
          type: integer
          format: int64
          example: 1000
        currency:
          type: string
          example: GBP
        transaction_status:
          type: string
          example: success
        fee:
          type: integer
          example: 200
        beneficiary_details:
          type: object
          properties:
            account_number:
              type: string
              example: '0000111122'
            account_name:
              type: string
              example: Docas Kings
            bank_name:
              type: string
              example: wise
            account_type:
              type: string
              example: individual
            country:
              type: string
              example: "united\_kingdom"
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Your live or test secret key, prefixed `sk-`. Send as `Authorization:
        Bearer sk-...`.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.